I am getting privacy error

So I am a bit new with “express” plugin for node.js and I was testing with it lately connection and now I see that on my replit there is error which says:

Your connection is not private

Attackers might be trying to steal your information from outlandishgreenyellowoutliers.kuba2007nr1.repl.co (for example, passwords, messages, or credit cards). Learn more

NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED

And idk how to fix it as I didn’t steal any informations by this site.

And it says that certificate isn’t valid
image

Can anyone help?

And I know that I can click advanced and proceed to the site but when I try to connect to it by HTTPS listener, it will not connect as site isn’t safe

Nevermind, somehow it got fixed?

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.